@charset "UTF-8";
/*대량주문 페이지 스타일 파일입니다. */
.l-page.v-order-list{width:100%;  padding-block-end:0;  padding-block-start: 0px;}
footer{margin-top:0;}
@media (max-width:1200px) {
    .l-page.v-order-list{width:1490px;}
}

/*대량주문 상단 이미지*/
.v-order-img{position:relative; min-height:100px;}
.v-order-img .skin-banner__contents{margin-block-end: 0px;}
.v-order-img .skin-banner__contents img{width:100% !important;}
.v-order-txt{position:absolute; width:1200px; top:50%; left:50%; transform: translate(-50%, -50%);}
.v-order-txt .txt1{font-size:28px; line-height:1; font-weight: 600; letter-spacing: 0.025em;margin-top: 20px;margin-bottom: 0}
.v-order-txt .txt2{font-size:55px; line-height:1; margin:22px 0 27px; font-weight: 600; letter-spacing: 0.025em;;margin: 0;}
.v-order-txt .txt3{font-size:20px; letter-spacing: -0.025em;margin: 0;}
.btn_consult_now{position: relative; display: inline-block;  height:60px; line-height:60px; padding:0 81px 0 21px; margin-top:36px; background:#3d712e; font-size:20px; color:#fff;}
.btn_consult_now::after{content:''; position: absolute; right: 21px;  top: 42%; content: '';width: 10px;height: 10px;border-top: 1px solid #fff; border-right: 1px solid #fff; transform: rotate(45deg);}

/*대량구매문의절차*/
.v-order-flow{width:100%; background:#fff; padding:99px 0 101px}
.v-order-flow__inner{width:1200px; margin:0 auto;text-align: center;}

.v-order-flow__inner .tit{display: block; line-height:1; text-align: center; font-size:40px; letter-spacing: -0.025em; font-weight: 600; margin-bottom:23px;}
.v-order-flow__inner .sub_tit{display: inline-flex; margin:0px auto 91px; padding: 0 27.5px; width:auto; height:50px; text-align: center; line-height:50px; font-size:20px; font-weight: 300; border:1px solid #e5e5e5; border-radius: 25px; ;}

.flow_list{display: flex; justify-content: space-between; padding:0 55px;margin: 0;}
.flow_tit{font-size:24px; font-weight: 700; line-height:1; text-align: center; margin:38px 0 13px;}
.flow_txt{font-size:16px; font-weight: 400; text-align: center; margin: 0;}

.flow_list li img{text-align: center; margin: 0px auto;  height: 180px;}
.flow_2{position: relative;}

.flow_2::before{content:''; position: absolute; left: -172px;  top: 33%; content: '';width: 18px;height: 18px;border-top: 2px solid #898989; border-right: 2px solid #898989; transform: rotate(45deg)}
.flow_2::after{content:''; position: absolute; right: -127px;  top: 33%; content: '';width: 18px;height: 18px;border-top: 2px solid #898989; border-right: 2px solid #898989; transform: rotate(45deg)}

.lang-body-en .flow_tit{line-height:1.2;}

/*대량주문 상담신청*/
.v-order-consult{background:#f7f8fa; padding-bottom: 100px;}
.v-order-consult__inner{width:1200px; margin:0px auto; padding:99px 0 0px;}
.v-order-consult__inner > strong{display: block; margin:0px auto 26px; text-align: center; font-size:40px; line-height:1; letter-spacing: -0.025em; font-weight: 600; }
.v-order-consult .info_txt{display: block; line-height:1; margin-bottom: 20px;  letter-spacing: -0.025em; font-size:16px; text-align: right; }
.v-order-consult .info_txt em{color:#f8081e; font-style: normal; margin-right: 3px;}

.consult{background: #fff;  padding: 54px 60px;}

.consult__inner dl{display: flex;margin: 0;}
.consult__inner dl:first-child{margin-bottom: 30px;}
.consult__inner dl~dl{margin-top:20px;align-items: center;}
.consult__inner dl dt{width:226px; font-size:16px; font-weight: 500;}
.consult__inner dl dt font{position:relative}
.consult__inner dl dt font::after{content:'*'; position:absolute; top:-3px; margin-left:7px; font-size:16px; color:#f8081e;}

.consult__inner .consult_type{display: flex;}
.consult__inner .consult_type li~li{margin-left: 45px;}
.consult__inner .consult_type input[type=radio] {position:relative; appearance: none; -moz-appearance: none; -webkit-appearance: none; width:16px; height: 16px; font-size:16px; font-weight: 500; border:1px solid #e5e5e5; padding: 0; margin: 0 9px 0 0;  border-radius:100%;  cursor: pointer;    vertical-align: middle; margin-top: -2px;}
.consult__inner .consult_type input[type=radio]:checked {border:1px solid #3e712d;}
.consult__inner .consult_type input[type=radio]:checked::after{content:''; position:absolute; width:8px; height:8px; border-radius: 100%; background-color: #3e712d; top:3px; left:3px;}

.consult__inner input[type=text]{width:547px; height:40px; padding:0 15px; border:1px solid #e5e5e5; font-size:16px; } 
.consult__inner .consult_tit , .consult__inner .consult_con , .consult__inner .terms_box{width:calc(100% - 226px);}
.consult__inner .consult_con_box{align-items: flex-start;}
.consult__inner input[type=text].title{width:100%;}
.consult__inner .text{border:1px solid #e5e5e5;   height: 200px; padding:23px 24px; box-sizing: border-box;}
.consult__inner .text textarea { font-size: 16px;font-weight: 400;color: #000; line-height: 1.2; appearance: none; -moz-appearance: none;-webkit-appearance: none;border: 0; resize: none; width: 100%; height:150px; outline:none;}
.consult__inner .text textarea::placeholder{color:#ddd; font-size:16px; line-height:1.4; font-style: italic;}

.area_filebox {position: relative; display: flex; align-items: center; flex-wrap:  wrap; line-height: 1; font-size: 0;}
.area_filebox input.upload_name {display: block; width: 330px; height: 40px; box-sizing: border-box; border: 1px solid #e5e5e5; background: #fff; padding: 0 20px; margin: 0 12px 0 0; font-size: 16px;}
.area_filebox label {cursor: pointer; display: flex; align-items: center; justify-content: center; line-height: 1; width: 133px; height:40px; background: #000; color: #fff; line-height: 1; font-size: 16px; font-weight: 400;}
.area_filebox input.upload_hidden {width: 0; height: 0; opacity: 0; position: absolute;}

.term_check_box{align-items: center;}
.term_check_box dt{margin-top: -30px;}
.consult__inner .terms {position: relative; display: block; width: 100%; height: 200px; border: 1px solid #e5e5e5; background: #fff; padding: 26px 22px 31px;}
.consult__inner .terms > div { font-size: 16px; font-weight: 300; color: #888; line-height: 1.6; appearance: none; -moz-appearance: none; -webkit-appearance: none; border: 0; resize: none; width: 100%; height: 155px; outline: none; overflow: auto;}
.consult__inner .terms > div::-webkit-scrollbar {width: 6px;}
.consult__inner .terms > div::-webkit-scrollbar-track {background-color: #fff;}
.consult__inner .terms > div::-webkit-scrollbar-thumb {background-color: #ccc; border-radius: 3px;}
.consult__inner .terms > div strong {font-weight: 700;}
.consult__inner .terms_check {position: relative; display: flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; width: 100%; margin-top: 20px;}
.consult__inner .terms_check label {display: flex; align-items: center; line-height: 1; font-size: 16px; font-weight: 300; color: #000;}
.consult__inner .terms_check label input[type=checkbox] {cursor: pointer; appearance: none; -moz-appearance: none; -webkit-appearance: none; width: 16px; height: 16px;border:1px solid #e5e5e5; padding: 0; margin: 0 11px 0 0;}
.consult__inner .terms_check label input[type=checkbox]:checked {     background-color: #3e712d;   background-image: url('../../../images/img-single/ico-check-white-16.png');
    background-position: center; background-repeat: no-repeat; background-size: contain; background-origin: content-box; padding: 2px;}
.term_check_box .btn_term{position:relative; font-size: 13px; color:#999; height: 16px; line-height: 16px; margin-left: 15px;}
.term_check_box .btn_term::after{ content:''; position:absolute; width:100%; height:1px; background:#999; left:0; bottom:-1px; }

.btn_consult{display: flex; align-items: center; justify-content: center; font-size:20px; font-weight: 600; color:#fff; width:220px; height:60px; margin:80px auto 2px;  background:#3e712d; }   

.lang-body-en .v-order-txt .txt1 {letter-spacing: 0;}
.lang-body-en .v-order-txt .txt2 {letter-spacing: 0;}
.lang-body-en .v-order-txt .txt3 {letter-spacing: 0;}

@media (min-width:1000px) and (max-width:1920px) {
    .v-order-txt .txt1 { font-size: 1.4583vw; letter-spacing: 0.025em; }
    .v-order-txt .txt2 {  font-size: 2.8646vw;  line-height: 1; margin: 1vw 0 .8vw;letter-spacing: 0.025em;}
    .v-order-txt .txt3 {font-size: 1.0417vw; letter-spacing: -0.025em;}
    .btn_consult_now { height: 3.1250vw; line-height: 3.1250vw;padding: 0 4.2188vw 0 1.0938vw; margin-top: 1.8750vw;background: #3d712e; font-size: 1.0417vw;}
    .btn_consult_now::after { right: 1.0938vw; top: 42%; width: 0.5208vw; height: 0.5208vw;border-top: 0.0521vw solid #fff; border-right: 0.0521vw solid #fff;transform: rotate(45deg)}
}

/*영문*/
.lang-body-en .flow_2::before{left:-47px;}
.lang-body-en .flow_2::after{right:-37px;}
.lang-body-en .flow_list li{width:320px;}
.lang-body-en .consult__inner dl dt{width:260px}
.lang-body-en .consult__inner .consult_tit, .lang-body-en .consult__inner .consult_con, .lang-body-en .consult__inner .terms_box{width: calc(100% - 260px);}
.lang-body-en .consult__inner .term_check_box dt font::after{margin-left: 4px;}